<!DOCTYPE html>
<html>
    {{- partial "head.html" . -}}
    <body class="{{ .Params.bodyClasses }}">
        {{- partial "page-header.html" . -}}
        <div class="page-content">
            {{- block "main" . }}{{- end }}
        </div>
        {{- partial "page-footer.html" . -}}
    </body>
</html>
